Description

It's a request from an user.

History

#1 - 02/28/2010 08:00 PM - Jean-Manuel Da Silva

What do you mean exactly by buddy details?
A kind of screen with nickname, alias, ip ?
We don't have so much informations to provide.

#2 - 03/09/2010 08:54 PM - Anonymous

Feature request: Optionally display the xmpp resource in the buddy roster. In my company we use resource to identify a roll. For example our
resources are things like "help desk", "dispatcher", "travel info", "hotel info". The users look at their buddy roster and pick a person based on their roll
in the company. That makes it easy for our users in the field to pick the right person to handle their question. There is always someone at
headquarters logged in as "travel info" but, based on the shift, it is a different person at different times of the day. All of our users in the field use the
same resource "mobile". Maybe it is not a good idea but in my company we use resource to identify a persons roll. Adding the roll to the Beem roster
would let us use this program.

#3 - 03/18/2010 02:08 AM - Nikita Kozlov
- Status changed from New to Assigned
- Assignee set to Nikita Kozlov

- Target version set to 0.1.3

#4 - 04/07/2010 02:08 AM - Frédéric Barthéléry

- Target version changed from 0.1.3 to 0.2

#5 - 05/04/2010 01:20 AM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.4

#6 - 07/05/2010 09:57 AM - Frédéric Barthéléry

- Target version changed from 0.1.4 to 0.1.5

#7 - 01/16/2011 07:40 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2
